Activity log for bug #1536964

Date Who What changed Old value New value Message
2016-01-22 08:57:52 Bastian Blank bug added bug
2016-01-22 08:57:52 Bastian Blank attachment added diff2 https://bugs.launchpad.net/bugs/1536964/+attachment/4554571/+files/diff2
2016-04-04 20:10:36 Launchpad Janitor branch linked lp:cloud-init
2016-04-06 17:11:42 Scott Moser bug task added cloud-init (Ubuntu)
2016-04-06 17:12:05 Scott Moser cloud-init: importance Undecided Low
2016-04-06 17:12:05 Scott Moser cloud-init: status New Fix Committed
2016-04-06 18:01:57 Scott Moser cloud-init (Ubuntu): importance Undecided Low
2016-04-06 18:01:57 Scott Moser cloud-init (Ubuntu): status New Confirmed
2016-04-06 20:27:30 Ubuntu Foundations Team Bug Bot tags patch
2016-04-06 20:27:38 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2016-04-06 21:02:33 Launchpad Janitor cloud-init (Ubuntu): status Confirmed Fix Released
2016-04-13 17:24:24 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-08-10 14:55:03 Scott Moser cloud-init: status Fix Committed Fix Released
2016-08-18 05:56:41 azhar hussain bug added subscriber azhar hussain